<script src="https://code.jquery.com/jquery-3.6.0.js" integrity="sha256-H+K7U5CnXl1h5ywQfKtSj8PCmoN9aaq30gDh27Xc0jk=" crossorigin="anonymous"></script>
<div class="table-responsive">
<table id="restable" class="table table-sm table-light">
    <thead>
        <tr>
            <td>Tanggal</td>
            <td>Prize 1</td>
        </tr>
    </thead>
    <tbody>
<?php
    include '../../webgets.php';
    $page = file_get_html('https://istanbul-lottery.com/result');
    $findtable = $page->find('table tbody tr');

    foreach($findtable as $results) {
        echo '<tr>';
            $bap = $results->find('td');
            foreach($bap as $balls) {
                if(strpos($results, '<td align="left" style="width:201px;">') !== false) {
                echo '<td>'.$balls->plaintext.'</td>';
                }
            }
        echo '</tr>';

    }
    
    
?>
    </tbody>
</table>
</div>

<script>
        $(document).ready(function() {
            $('#restable tbody tr').find('td:eq(1)').remove();
            $('#restable tbody tr').find('td:eq(2)').remove();
            $('#restable tbody tr').find('td:last-child').remove();
        }); 
</script>